Bug 191019 - Macro for IP address sets malformed address
Macro for IP address sets malformed address
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2006-05-08 02:08 EDT by Roel Gloudemans
Modified: 2011-01-05 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:49:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roel Gloudemans 2006-05-08 02:08:38 EDT
Description of problem:

We deploy /etc/ssh/sshd_config using the satellite.

Port                            22
Protocol                        2
ListenAddress                   {@ rhn.system.net_interface.ip_address(eth0) @}
HostKey                         /etc/ssh/ssh_host_rsa_key

When this file is deployed to the system it reads:

Port                            22
Protocol                        2
ListenAddress                   192.168.254.09
HostKey                         /etc/ssh/ssh_host_rsa_key

Which causes failure on ssh start.

Version-Release number of selected component (if applicable):
Satellite server 4.0.6 on RH3AS Update 6
Comment 1 Red Hat Bugzilla 2007-04-11 20:40:16 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Red Hat Bugzilla 2007-05-03 01:39:28 EDT
User wregglej@redhat.com's account has been closed
Comment 4 Clifford Perry 2011-01-05 17:49:22 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.